@charset "utf-8";
/* CSS Document */
section h5{
	font-size:120%;
	border-bottom:1px #003399 solid;
	margin-top:20px;
	margin-bottom:20px;
}
section h5 span{
	color:#003399;
}
section dl{
	margin-top:10px;
	margin-bottom:20px;
}
section dt{
	font-weight:bold;
}
section dd{
	margin-top:5px;
}
section hr{
	border-top: 1px dashed #bbb;
	border-bottom:none;
}